<?xml version="1.0" encoding="UTF-8"?>
<ReportControl CompactMode="1" Schema="38" ShowIconView="0">
	<Columns>
		<Column ItemIndex="0" InternalName="" StaticWidth="26" AutoWidth="26" Expanded="0"/>
		<Column ItemIndex="1" InternalName="" StaticWidth="18" AutoWidth="18" Expanded="0"/>
		<Column ItemIndex="2" InternalName="package_code" StaticWidth="140" AutoWidth="140" Expanded="0"/>
		<Column ItemIndex="3" InternalName="express_name" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="4" InternalName="waybill_code" StaticWidth="120" AutoWidth="120" Expanded="0"/>
		<Column ItemIndex="5" InternalName="receiver_state" Visible="0" StaticWidth="40" AutoWidth="40" OldVisibleIndex="5" Expanded="0"/>
		<Column ItemIndex="6" InternalName="receiver_city" Visible="0" StaticWidth="40" AutoWidth="40" OldVisibleIndex="5" Expanded="0"/>
		<Column ItemIndex="7" InternalName="receiver_name" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="8" InternalName="receiver_mobile" StaticWidth="86" AutoWidth="86" Expanded="0"/>
		<Column ItemIndex="9" InternalName="buyer_nick" StaticWidth="80" AutoWidth="80" Expanded="0"/>
		<Column ItemIndex="10" InternalName="oid_num" StaticWidth="50" AutoWidth="50" Expanded="0"/>
		<Column ItemIndex="11" InternalName="oids" StaticWidth="140" AutoWidth="140" Expanded="0"/>
		<Column ItemIndex="12" InternalName="buyer_messages" StaticWidth="120" AutoWidth="120" Expanded="0"/>
		<Column ItemIndex="13" InternalName="seller_memos" StaticWidth="120" AutoWidth="120" Expanded="0"/>
		<Column ItemIndex="14" InternalName="goodsnum" StaticWidth="60" AutoWidth="60" Expanded="0"/>
		<Column ItemIndex="15" InternalName="sku_property_names" Visible="0" StaticWidth="120" AutoWidth="120" OldVisibleIndex="15" Expanded="0"/>
		<Column ItemIndex="16" InternalName="outer_iids" Visible="0" StaticWidth="80" AutoWidth="80" OldVisibleIndex="15" Expanded="0"/>
		<Column ItemIndex="17" InternalName="is_express_print" Visible="0" StaticWidth="80" AutoWidth="80" OldVisibleIndex="17" Expanded="0"/>
		<Column ItemIndex="18" InternalName="express_print_time" StaticWidth="130" AutoWidth="130" OldVisibleIndex="17" Expanded="0"/>
		<Column ItemIndex="19" InternalName="express_facesheet_templatename" Visible="0" StaticWidth="80" AutoWidth="80" OldVisibleIndex="17" Expanded="0"/>
		<Column ItemIndex="20" InternalName="is_invoice_print" Visible="0" StaticWidth="80" AutoWidth="80" OldVisibleIndex="20" Expanded="0"/>
		<Column ItemIndex="21" InternalName="invoice_print_time" Visible="0" StaticWidth="130" AutoWidth="130" OldVisibleIndex="20" Expanded="0"/>
		<Column ItemIndex="22" InternalName="invoice_facesheet_templatename" Visible="0" StaticWidth="80" AutoWidth="80" OldVisibleIndex="20" Expanded="0"/>
		<Column ItemIndex="23" InternalName="batchpackage_name" StaticWidth="120" AutoWidth="120" Expanded="0"/>
		<Column ItemIndex="24" InternalName="seller_nick" Visible="0" StaticWidth="80" AutoWidth="80" OldVisibleIndex="21" Expanded="0"/>
		<Column ItemIndex="25" InternalName="package_created" Visible="0" StaticWidth="130" AutoWidth="130" OldVisibleIndex="18" Expanded="0"/>
		<Column ItemIndex="26" InternalName="package_memo" Visible="0" StaticWidth="130" AutoWidth="130" OldVisibleIndex="18" Expanded="0"/>
	</Columns>
	<Header AutoColumnSizing="0" ShowItemsInGroups="0"/>
</ReportControl>
